Mageia 2022-0448: libtiff security update | LinuxSecurity.com
MGASA-2022-0448 - Updated libtiff packages fix security vulnerability

Publication date: 06 Dec 2022
URL: https://advisories.mageia.org/MGASA-2022-0448.html
Type: security
Affected Mageia releases: 8
CVE: CVE-2022-3970

A vulnerability was found in LibTIFF. It has been classified as critical.
This affects the function TIFFReadRGBATileExt of the file
libtiff/tif_getimage.c. The manipulation leads to integer overflow. It is
possible to initiate the attack remotely. (CVE-2022-3970)

References:
- https://bugs.mageia.org/show_bug.cgi?id=31188
- https://ubuntu.com/security/notices/USN-5743-1
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-3970

SRPMS:
- 8/core/libtiff-4.2.0-1.12.mga8

Mageia 2022-0448: libtiff security update

A vulnerability was found in LibTIFF

Summary

A vulnerability was found in LibTIFF. It has been classified as critical. This affects the function TIFFReadRGBATileExt of the file libtiff/tif_getimage.c. The manipulation leads to integer overflow. It is possible to initiate the attack remotely. (CVE-2022-3970)

References

- https://bugs.mageia.org/show_bug.cgi?id=31188

- https://ubuntu.com/security/notices/USN-5743-1

- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-3970

Resolution

MGASA-2022-0448 - Updated libtiff packages fix security vulnerability

SRPMS

- 8/core/libtiff-4.2.0-1.12.mga8

Severity
Publication date: 06 Dec 2022
URL: https://advisories.mageia.org/MGASA-2022-0448.html
Type: security
CVE: CVE-2022-3970

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.